Bug 469173 - tetex tipa texlive international phonetic alphabet
tetex tipa texlive international phonetic alphabet
Product: Fedora
Classification: Fedora
Component: tetex-tex4ht (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-10-30 09:39 EDT by Aznar
Modified: 2008-12-15 08:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-15 08:20:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aznar 2008-10-30 09:39:23 EDT
Description of problem:
I can't use the package tipa.sty

Version-Release number of selected component (if applicable):
tetex-tex4ht-1.0.2008_02_28_2058-3.fc9.i386 (that provides tipa)

How reproducible:
Try install it and use in a latex document :

Actual results:

The software is looking for the tipa.sty

Expected results:

tipa.sty installed
Comment 1 Bug Zapper 2008-11-25 23:29:46 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
Comment 2 Patrice Dumas 2008-12-15 08:20:38 EST
tipa.sty is not in tetex-tex4ht. In tetex-tex4ht there are some files related with tipa, but not tipa.sty. As far as I can tell, tipa.sty is not in fedora, but you'd better double check. 

Closing that bug, please use the right component if you reopen it (maybe texlive-texmf?).

Note You need to log in before you can comment on or make changes to this bug.